Description

Hello,

| want to study the relationship between subjective well-being and labour market situation.
| want to use fixed effects for this purpose.

| have set-up the data and | am working with the 5 waves. If | want to use the longitudinal weights proposed in the User Manual - |
should use e_indscus_lw given that | am working with the adult self-response - then that means | will be working with a balanced
panel right? l.e. people who participated in the 5 waves. As stated in the User Manual, | have assigned the weight in e_ to individuals
in the first four waves.

What | wanted to know, given that xtset/xtreg do not work with svy, is whether this syntax is correct (although | am missing the
complex design):

xtreg sclfsato i.status2 [pweight=my_Iw], fe

Where my_lw is the e_ weight assigned to individuals who have cases in all waves (and 0 is assigned to individuals who have
participated in less waves) - as stated in the User Manual.

Another question: If | wanted to include in the analysis individuals who have participated in less waves (at least 2), weighting gets
more complicated right? | was just wondering if you thought of giving a course on advanced weighting in the UKHLS (just an idea!).

Many thanks in advance,

Carolina

History

#1 - 09/29/2016 09:39 AM - Victoria Nolan

- Status changed from New to In Progress

- Assignee changed from Olena Kaminska to Victoria Nolan
- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Carolina,

Many thanks for your enquiry and apologies for the delay in getting back to you. | have passed your query onto our weighting team and we will get
back to you as soon as we can.

Best wishes, Victoria

On behalf of the Understanding Society User Support Team
#2 - 10/21/2016 12:44 PM - Peter Lynn

Carolina,

Firstly, apologies for the slow reply. One half of the weighting team had just started maternity leave when you posted your question; the other half has
just returned from 2 weeks of paternity leave.

Yes, e_indscus_Ilw applies to the balanced panel (and only has non-zero values for the balanced panel).
Your specification of my_Iw looks correct to me.

The idea of some training or guidance on advanced issues in weighting is certainly on our wish list, but we do not currently have the resources to
implement this, unfortunately.

Peter

#3 - 10/24/2016 09:37 AM - Carolina Zuccotti

Many thanks Peter.

In the meantime, | got in contact with another researcher who had posted a similar question, and we all seem to agree :)
And count me in if you ever manage to get the funds for the weighting course!

Best wishes,

Carolina

#4 - 10/24/2016 10:27 AM - Victoria Nolan
- Status changed from In Progress to Resolved

- % Done changed from 10 to 100

#5 - 11/03/2016 02:39 PM - Victoria Nolan

- Status changed from Resolved to Closed
